<table name="Killing Strangers">
    <Localization directory="Loc" default="EN.txt"/>
	
    <Music id="killing_strangers" source="music/killing_strangers/assault" heist="true"> 
        <event name="setup" source="music/killing_strangers/setup"/>
        <event name="anticipation" start_source="music/killing_strangers/in_anticipation" source="music/killing_strangers/anticipation"/>
        <event name="assault" start_source="music/killing_strangers/in_assault" source="music/killing_strangers/assault"/>
        <event name="control" start_source="music/killing_strangers/in_control" source="music/killing_strangers/control"/>
    </Music>
    <AddFiles directory="Assets">
        <movie path="music/killing_strangers/setup"/>
        <movie path="music/killing_strangers/anticipation"/>
        <movie path="music/killing_strangers/assault"/>
        <movie path="music/killing_strangers/control"/>
		<movie path="music/killing_strangers/in_anticipation"/>
        <movie path="music/killing_strangers/in_assault"/>
        <movie path="music/killing_strangers/in_control"/>
    </AddFiles>
</table>